<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tienda de Trekking & Alpinismo | First Mountain</title>
    <meta name="author" content="Fabian Galindo">
    <meta name="description" content="Esta es mi web portfolio personal donde podrás ver mis trabajos.">
    <link rel="icon" type="image/ico" href="src/letter-f-icon.png">
</head>
<body>
    <header>
        <h1>First Mountain</h1>
        <h2>Tienda de trekking & alpinismo</h2>
        <ul>
            <li><a href="index.html">Inicio</a></li>
            <li><a href="tienda.html">Tienda</a></li>
            <li><a href="audio.html">Página de audio</a></li>
            <li><a href="video.html">Página de video</a></li>
            <li><a href="#contacto">Contacto</a></li>
        </ul>
    </header>    
    <main>
        <section>
            <h2>Outlet</h2>
            <h3>Hasta 70% de descuento</h3>
            <h4>Encuentra todos tus articulos a buen precio.</h4>
            <ul>
                <li><figure><img src="src/pic0_1.jpg" alt="imagen"><figcaption>Pantalón de forro polar</figcaption></figure></li>
                <li><figure><img src="src/pic0_2.jpg" alt="imagen"><figcaption>Ropa interior merino</figcaption></figure></li>
            </ul>
        </section>
        <section>
            <h2>Tienda</h2>
            <article>
                <h3>Ropa</h3><h4>Abrigos, chaquetas y pantalones.</h4>
                <ul>
                    <!--alt debe ser un texto desciptivo para la accesibilidad web-->
                    <li><figure><img src="src/pic1_1.jpg" alt="imagen"><figcaption>Abrigo</figcaption></figure></li>
                    <li><figure><img src="src/pic1_2.jpg" alt="imagen"><figcaption>Polar</figcaption></figure></li>
                    <li><figure><img src="src/pic1_3.jpg" alt="imagen"><figcaption>Pantalón 3/4 </figcaption></figure></li>
                    <li><figure><img src="src/pic1_4.jpg" alt="imagen"><figcaption>Pantalón 3/4</figcaption></figure></li>
                </ul>
            </article>
            <article>
                <h3>Calzado</h3><h4>Zapatos y botas.</h4>
                <ul>
                    <li><figure><img src="src/pic2_1.jpg" alt="imagen"><figcaption>Zapatos Trekking</figcaption></figure></li>
                    <li><figure><img src="src/pic2_2.jpg" alt="imagen"><figcaption>Zapatos Trekking</figcaption></figure></li>
                    <li><figure><img src="src/pic2_3.jpg" alt="imagen"><figcaption>Zapatos Trekking</figcaption></figure></li>
                    <li><figure><img src="src/pic2_4.jpg" alt="imagen"><figcaption>Zapatos Trekking</figcaption></figure></li>
                </ul>
            </article>
            <article>
                <h3>Equipamiento</h3><h4>Iluminacion, camping y mochilas.</h4>
                <ul>
                    <li><figure><img src="src/pic3_1.jpg" alt="imagen"><figcaption>Silla plegable</figcaption></figure></li>
                    <li><figure><img src="src/pic3_2.jpg" alt="imagen"><figcaption>Toalla de microfibra</figcaption></figure></li>
                    <li><figure><img src="src/pic3_3.jpg" alt="imagen"><figcaption>Mochila</figcaption></figure></li>
                    <li><figure><img src="src/pic3_4.jpg" alt="imagen"><figcaption>Linterna</figcaption></figure></li>
                </ul>
            </article>
        </section>
    </main>
    <footer>
        <p>Todos nuestros articulos corresponden a la sede principal: <a href="https://www.bergfreunde.es/">Bergfreunde.es</a> & <a href="https://www.petzl.com/ES/es">petzl.com</a></p>
        <address id="contacto">Dirrección: Institut ITB, Barcelona 08033. Email: <a href="fabian.galindo.7e6@itb.cat">Fabian Galindo</a>.<br></address>
        <p>© 2022 First Mountain, Inc. Diseñado por Fabian Galindo. Todos los derechos reservados.</p>
    </footer>
</body>
</html>